<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>VARIABLE EN JS</title>
</head>

<body>
    <!-- Tipos de titulos -->
    <h1>Mi pagina web</h1>
    <h2>Hola acamica</h2>
    <h3>Hola acamica</h3>
    <h4>Hola acamica</h4>
    <h5>Hola acamica</h5>
    <h6>Hola acamica</h6>

    <!-- Listar items-->
    <ul>
        <li>item 1</li>
        <li>item 2</li>
        <li>item 3</li>
    </ul>

    <!-- Para mostrar parrafos en el HTML-->
    <P>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos
    exercitatiomen facilis ad sunt ex praesentium saepe
    corrupti voluptate culpa quibusdam alias
     fugiat?</P>

     <a href="https://www.google.com/" target="_blank">Ir a google</a>
     
     <div>
         <img src="https://cdn.icon-icons.com/icons2/2631/PNG/512/google_chrome_new_logo_icon_159144.png">
     </div>

    <br>
    <br>

    
    <table>
        <thead>
            <tr>
                <th>Nombre</th>
                <th>Apellido</th>
                <th>Edad</th>
                <th>Email</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Andry</td>
                <td>Bastidas</td>
                <td>23</td>
                <td>a.bastidas1094@gmail.com</td>
            </tr>
            <tr>
                <td>Usuario</td>
                <td>Apellido Usuario</td>
                <td>0</td>
                <td>correo@gmail.com</td>
            </tr>
        </tbody>
    </table>


</body>

</html>